## gfdnavi-utils 1.0

=== debian/changelog ===
gfdnavi-utils (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Nov 2012 18:08:17 +0900
