=== debian/control ===
Source: gfdnavi-utils
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), ruby-pkg-tools, ruby1.8-dev, quilt
Standards-Version: 3.9.1
Homepage: http://www.gfd-dennou.org/arch/davis/gfdnavi/index.en.htm
#Vcs-Git: git://git.debian.org/collab-maint/gfdnavi-utils.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/gfdnavi-utils.git;a=summary

Package: gfdnavi-utils
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library required by Gfdnavi
 gfdnavi_utils contains libraries required by Gfdnavi, which can be used alone.
  - vizshot: a wrapper library of GGraph
  - gfdnavi_datals: a client library for Gfdnavi web services
